h4 {
    color: #685508;
}

a {
    color: #685508;
    font-weight: bold;
}

.fsCalendar .fsTitle, .fsCalendar .fsTitle a {
    color: #685508;
    font-weight: 600;
}

.fsCalendar .fsReadMoreLink {
    color: #685508;
}

.blurImage:hover {
    webkit-filter: blur(4px);
    filter: blur(4px);
}

.fs_style_26 {
  display: inline-block;
  background: #727d87;
  color: #fff;
  transition: background .4s ease;
  padding: 8px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-weight: 500; }
  .fs_style_26 a {
    color: #fff; }
  .fs_style_26:hover {
    transition: background .4s ease;
    background: #e3ba12; }

.header-cropped {
    height: 75px;
    position: relative; }

.header-cropped img {
    width:100%;
}

.site-info-capsule .snowalerts {
    height: 95px;
    width: 200px;
    /* content:url(http://customweb.mtlsd.org/alert.gif); */
    float:right;
    padding-top: 5px;}

.fb-icon{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}
.fb-icon:hover{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin-Over.png');
}

.fb-icon:active{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin.png');
}

.tw-icon{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.tw-icon:hover{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin-Over.png');
}

.tw-icon:active{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin.png');
}

.insta-icon{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.insta-icon:hover{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin-Over.png');
}

.insta-icon:active{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin.png');
}

.blg-icon{
    background-image: url('/uploaded/District/images/icons/RSS-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.blg-icon:hover{
    background-image: url('/uploaded/District/images/icons/RSS-Thin-Over.png');
}

.blg-icon:active{
    background-image: url('/uploaded/District/images/icons/RSS-Thin.png');
}

.header-cropped {
    height: 75px;
    position: relative; }

.header-cropped img {
    width:100%;
}

.site-info-capsule .snowalerts {
    height: 95px;
    width: 200px;
    /* content:url(http://customweb.mtlsd.org/alert.gif); */
    float:right;
    padding-top: 5px;}

.fb-icon{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}
.fb-icon:hover{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin-Over.png');
}

.fb-icon:active{
    background-image: url('/uploaded/District/images/icons/Facebook-Thin.png');
}

.tw-icon{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.tw-icon:hover{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin-Over.png');
}

.tw-icon:active{
    background-image: url('/uploaded/District/images/icons/Twitter-Thin.png');
}

.insta-icon{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.insta-icon:hover{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin-Over.png');
}

.insta-icon:active{
    background-image: url('/uploaded/District/images/icons/Instagram-Thin.png');
}

.blg-icon{
    background-image: url('/uploaded/District/images/icons/RSS-Thin.png');
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    margin: 0;
    padding: 20px 2px;
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .4s ease;
}

.blg-icon:hover{
    background-image: url('/uploaded/District/images/icons/RSS-Thin-Over.png');
}

.blg-icon:active{
    background-image: url('/uploaded/District/images/icons/RSS-Thin.png');
}

.fs_style_27,
.fs_style_28 {
  width: 100%;
  padding: 37px 2px;
  font-family: "Raleway", sans-serif;
  font-size: 22px;
  text-align: center;
  border-radius: 5px;
  font-weight: 500;
  cursor: pointer;
  transition: all .4s ease; }
  .fs_style_27:hover,
  .fs_style_28:hover {
    color: #fff;
    background: #e3ba12;
    transition: all .4s ease; }
    .fs_style_27:hover a,
    .fs_style_28:hover a {
      color: #fff;
      text-decoration: none; }

.fs_style_27 {
  background: #e8ce8e;
  color: #112151; }
  .fs_style_27 a {
    color: #112151; }

.fs_style_28 {
  background: #727d87;
  color: #fff; }
  .fs_style_28 a {
    color: #fff; }

table.styled,
.fs_style_28 {
  width: 100%;
  border-collapse: collapse; }
  table.styled table,
  .fs_style_28 table {
    margin-top: 0;
    margin-bottom: 1.4375em;
    width: 100%; }
  table.styled th,
  table.styled td,
  .fs_style_28 th,
  .fs_style_28 td {
    vertical-align: top;
    border-bottom: 1px solid #fff; }
  table.styled th,
  .fs_style_28 th {
    padding: 1.42857em;
    text-transform: uppercase;
    background: #0f1d47;
    color: #fff; }
  table.styled td,
  .fs_style_28 td {
    padding: 0.625em 1.25em;
    background-color: rgba(0, 0, 0, 0.05); }
  table.styled .alt td,
  .fs_style_28 .alt td {
    background-color: rgba(0, 0, 0, 0.1); }

.border_class {
    border-color: rgb(204, 204, 204);
    border-width: 1px;
}

.old_portal_header {
    padding: 0.625em; 
    text-align: center; 
    background: #0f1d47; 
    color: #f0e2b8; 
    font-size: 1.25em; 
    font-weight: 700;
|